{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "process dataset",
            "type": "python",
            "request": "launch",
            "program": "${workspaceFolder}/process_dataset.py",
            "args": ["C:/MR/SourceData", "${workspaceFolder}/../../bin/Media/", "15"],
            "console": "integratedTerminal"
        },
        {
            "name": "query dataset",
            "type": "python",
            "request": "launch",
            "program": "${workspaceFolder}/query_dataset.py",
            "args": ["${workspaceFolder}/../../bin/Media/"],
            "console": "integratedTerminal"
        },
    ]
}